 .u-section-1 {
  background-image: url("images/Tree-Surveys1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 469px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 387px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 296px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 222px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 174px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 817px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 2px 841px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 0 0 0 152px;
}

.u-section-2 .u-image-1 {
  width: 138px;
  height: 125px;
  margin: -125px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 14px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 14px auto 0 0;
  padding: 12px 31px 13px 30px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  margin: -44px 0 14px auto;
  padding: 12px 30px 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 641px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    height: 121px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 421px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 241px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2154px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 41px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 208px;
  }

  .u-section-2 .u-image-1 {
    height: 197px;
    width: 201px;
    margin-top: -483px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 294px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 13px;
    margin-bottom: 8px;
  }
}